/**
 * Apeman task contribution plugin to change file permissions.
 * @module apeman-task-contrib-chmod
 * @see https://github.com/apeman-repo/apeman
 */

"use strict";

/**
 * Change file permissions.
 * @function apemanTaskContribChmod
 * @param {stirng|string[]} expression - Mode expression like "755 bin/*.sh"..
 * @param {object} options - Optional setting.
 * @returns {function} [task] - Task function.
 */
module.exports = require('./create');
